﻿@charset "UTF-8";

/* ****************************************************
Title: download-list.css
***************************************************** */

.list_container {
	padding: 20px 0px 0px 0px;
}

@media screen and (max-width:1023px) {
  .list_container {
		padding: 20px 0px 0px 0px;
	}
}

@media screen and (max-width:767px) {
  .list_container {
		padding: 20px 15px 0px 15px;
	}
}

.list_wrapper {
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 40px;
}

@media all and (max-width: 767px) {
  .list_wrapper {
    max-width: 640px;
  }
}

@media all and (min-width: 768px) {
  .list_wrapper {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 40px;
  }
}

@media all and (min-width: 1024px) {
  .list_wrapper {
    max-width: 1060px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 40px;
  }
}

.list_wrapper * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.list_wrapper .list_inner_4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 0;
 }

@media all and (min-width: 768px) {
  .list_wrapper .list_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0;
  }
}

.list_wrapper .section_title {
  font-size: 1.8rem;
  font-weight: 700;
  background: #ffffff;
  border-left: solid #0066CC 5px;
  padding: 14px 12px;
  border-bottom: solid 3px #dadada;
  margin-bottom: 20px;
  clear: both;
}

.list_wrapper .list_inner .col {
  margin-bottom: 30px;
}

.list_wrapper .list_inner_4 .col {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  margin-bottom: 30px;
}


.list_wrapper .col a {
  text-decoration: none;
}

@media all and (min-width: 768px) {
  .list_wrapper .list_inner .col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    padding-right: 10px;
    padding-left: 10px;
  }

  .list_wrapper .list_inner_4 .col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding-right: 10px;
    padding-left: 10px;
  }

}

@media all and (min-width: 1024px) {
  .list_wrapper .list_inner .col,
  .list_wrapper .list_inner_4 .col {
    padding-right: 15px;
    padding-left: 15px;
  }

}

.list_wrapper .col a[target="_blank"] .box::before,
.list_wrapper .col a[target="_blank"] .box::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
}

.list_wrapper .col a[target="_blank"] .box::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 40px 40px;
  border-color: transparent transparent #0d315c transparent;
}

.list_wrapper .col a[target="_blank"] .box::after {
  width: 10px;
  height: 11px;
  margin: 0 6px 8px 0;
  background-image: url('../images/common/icon/ic-blank-wh.png');
  background-size: contain;
}

.list_wrapper .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: white;
  height: 100%;
  text-align: left;
  border: solid 0.5px #dadada;
  border-radius: 4px;
  position: relative;
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
  transition: 0.2s ease-in-out;
}

.list_wrapper .box:hover{
  opacity: 0.7;
  transform: translate(0px,3px);
  box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.3);
  transition: 0.2s ease-in-out;
  }

.list_wrapper .box .image {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 4px 4px 0 0;
}

.list_wrapper .box .image::before {
  content: "";
  display: block;
  padding-top: 61.8%;
}

/* 再生マーク */
.list_wrapper .box .video::before {
  position: absolute;
  content: "";
  display: block;
  margin-top: 30.9%;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 6px solid #ffffff;
  width: 80px;
  height: 80px;
}
 
.list_wrapper .box .video::after {
  position: absolute;
  content: "";
  display: block;
  margin-top: 30.9%;
  top: 0%;
  left: 50%;
  transform: translate(-40%, -50%);
  border-style: solid;
  border-color: transparent transparent transparent #ffffff;
  border-width: 20px 0 20px 35px;
}
/* 再生マークここまで */

.list_wrapper .box .edge-icon {  
  display: inline-block;
  font-family: 'Josefin Sans', sans-serif;
  position: absolute;
  top: -0.35em;
  right: 0.6em;
  margin: 0;
  letter-spacing: 0.05em;
  padding: 1em 0 0.5em;
  z-index: 2;
  width: 4em;
  text-align: center;
  color: white;
  background: linear-gradient(#e74152 0%, #e72639 100%);
  }

.list_wrapper .box .edge-icon::before {
  position: absolute;
  content: '';
  top: 0;
  right: -0.35em;
  border: none;
  border-bottom: solid 0.35em #b3323f;
  border-right: solid 0.35em transparent;
}
.list_wrapper .box .edge-icon::after {
  content: '';
  position: absolute;
  left: 0;
  top: 100%;
  height: 0;
  width: 0;
  border-left: 2em solid #e72639;
  border-right: 2em solid #e72639;
  border-bottom: 0.5em solid transparent;
}

.list_wrapper .box .text,
.list_wrapper .box .info {
  padding: 0 5vw;
  line-height: 1.8;
}

.list_wrapper .box .text {
  flex-grow: 1;
}

.list_wrapper .box .with_category {
  margin-top: -1em;
}

@media all and (min-width: 768px) {
  .list_wrapper .box .text,
  .list_wrapper .box .info {
    padding: 0 20px;
  }
}

.list_wrapper .box .text .category {
  display: inline-block;
  background: -webkit-gradient(linear, left top, right top, from(#66CCFF), to(#0099FF));
  background: linear-gradient(90deg, #66CCFF 0%, #0099FF 100%);
  color: white;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  padding: 0.2em 2em 0.2em calc(5vw + 6px);
  margin-right: -5vw;
  margin-left: calc(-5vw - 6px);
  margin-bottom: 1em;
  position: relative;
}

@media all and (min-width: 768px) {
  .list_wrapper .box .text .category {
    padding: 0.2em 2em 0.2em 36px;
    margin-right: -20px;
    margin-left: -26px;
  }
}

.list_wrapper .box .text .category::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-width: 3px;
  border-style: solid;
  border-color: transparent #007dd1 #007dd1 transparent;
  position: absolute;
  left: 0;
  bottom: 100%;
}

.list_wrapper .box .info ul.tag {
  margin-top: auto;
  margin-bottom: 15px;
}

.list_wrapper .box .info ul.tag li:first-child::before {
  content: "";
  display: inline-block;
  background-image: url('../images/common/icon/tag_icon.png');
  background-size: contain;
  vertical-align: middle;
  height: 15px;
  width: 15px;
  border: 0px;
  margin-right: 10px;
}

.list_wrapper .box .info ul.tag li {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 600;
}

.list_wrapper .box .info ul.tag li::after {
  content: ', ';
  margin-right: 3px;
}

.list_wrapper .box .info ul.tag li:last-child::after {
  content: '';
  margin-right: 0px;
}


/* 事例ページ */
.list_wrapper .box .text .case_service {
  font-size: 1.4rem;
  font-weight: 600;
  margin-bottom: 0.5em;
}

.list_wrapper .box .text .case_company {
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 0.5em;
}

.list_wrapper .box .text .case_title {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 1.2em;
}

/* 事例ページここまで */

/* サービス一覧 */
/* 3カラム */
.list_wrapper .box .text .service_subtitle {
  font-size: 1.4rem;
  font-weight: 600;
  margin: 0.5em 0;
}

.list_wrapper .box .text .service_title {
  font-size: 1.6rem;
  font-weight: 700;
  margin: 0.5em 0;
}

.list_wrapper .box .text.with_category .service_title {
  margin-top: 0;
}

.list_wrapper .box .text .service_description {
  font-size: 1.4rem;
  margin-bottom: 0.5em 0;
}

/* 4カラム */
.list_wrapper .list_inner_4 .box .text .service_subtitle {
  font-size: 1.3rem;
  font-weight: 600;
  margin: 0.5em 0;
}

.list_wrapper .list_inner_4 .box .text .service_title {
  font-size: 1.4rem;
  font-weight: 700;
  margin: 0.5em 0;
}

.list_wrapper .list_inner_4 .box .text .service_description {
  font-size: 1.3rem;
  margin-bottom: 0.5em 0;
}

/* SDGsロゴ */
.sdgs_icon {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40px auto;
  width: 40px;
  height: 40px;
  border: 0px;
  margin-right: 5px;
}

.sdgs_01{
  background-image: url('../images/solution/sdgs/sdgs_01.png');
}

.sdgs_02{
  background-image: url('../images/solution/sdgs/sdgs_02.png');
}

.sdgs_03{
  background-image: url('../images/solution/sdgs/sdgs_03.png');
}

.sdgs_04{
  background-image: url('../images/solution/sdgs/sdgs_04.png');
}

.sdgs_05{
  background-image: url('../images/solution/sdgs/sdgs_05.png');
}

.sdgs_06{
  background-image: url('../images/solution/sdgs/sdgs_06.png');
}

.sdgs_07{
  background-image: url('../images/solution/sdgs/sdgs_07.png');
}

.sdgs_08{
  background-image: url('../images/solution/sdgs/sdgs_08.png');
}

.sdgs_09{
  background-image: url('../images/solution/sdgs/sdgs_09.png');
}

.sdgs_10{
  background-image: url('../images/solution/sdgs/sdgs_10.png');
}

.sdgs_11{
  background-image: url('../images/solution/sdgs/sdgs_11.png');
}

.sdgs_12{
  background-image: url('../images/solution/sdgs/sdgs_12.png');
}

.sdgs_13{
  background-image: url('../images/solution/sdgs/sdgs_13.png');
}

.sdgs_14{
  background-image: url('../images/solution/sdgs/sdgs_14.png');
}

.sdgs_15{
  background-image: url('../images/solution/sdgs/sdgs_15.png');
}

.sdgs_16{
  background-image: url('../images/solution/sdgs/sdgs_16.png');
}

.sdgs_17{
  background-image: url('../images/solution/sdgs/sdgs_17.png');
}
/* SDGsロゴここまで */
/* サービス一覧ここまで */

/* ダウンロード資料 */
.list_wrapper .box .text .doc_subtitle {
  font-size: 1.4rem;
  font-weight: 600;
  margin-bottom: 0.5em;
}

.list_wrapper .box .text .doc_title {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 0.8em;
}

.list_wrapper .box .text .doc_description {
  font-size: 1.4rem;
  margin-bottom: 0.5em;
}

.list_wrapper .box > .btn_dl {
  display: block;
  border: 1px solid #0066CC;
  background-color: #0066CC;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.0em;
  letter-spacing: 0.1em;
  text-align: center;
  vertical-align: middle;
  padding: 11px 1px 11px 20px;
  border-radius: 16px;
  position: relative;
  z-index: 2;
  cursor: pointer;
  margin: auto auto 30px;
  width: 200px;
}

.btn_dl.green {
  background: #00CCCC;
}

.btn_dl * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn_dl input, .btn_dl button {

}

.btn_dl input:hover, .btn button:hover {
  color: #00CCCC;
  text-decoration: none;
}

.btn_dl::after {
  content: '';
  background-image: url(../images/common/icon/download_icon.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px auto;
  width: 16px;
  height: 16px;
  border: 0px;
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -8px;
  z-index: 1;
}
/* ダウンロード資料ここまで */

/* コラム一覧 */
.list_wrapper .box .cat_article {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 0.3em 1.0em;
  background-color: #808080;
  color: #fff;
}

/*エネルギー*/
.list_wrapper .box .cat_article.energy {
  background-color: #0099CC;
  color: #fff;
}

/*環境・脱炭素*/
.list_wrapper .box .cat_article.env {
  background-color: #00cc33;
  color: #fff;
}

/*BCP・防災*/
.list_wrapper .box .cat_article.bcp {
  background-color: #ffc400;
  color: #111;
}

/*未使用*/
.list_wrapper .box .cat_article.xxx {
  background-color: #ff4444;
  color: #fff;
}

/*その他*/
.list_wrapper .box .cat_article.other {
  background-color: #808080;
  color: #fff;
}

@media all and (min-width: 768px) {
  .list_wrapper .box .cat_article {

      }
}

.list_inner .box .text .date {
font-size: 1.3rem;
margin: 0.5em 0;
}

.list_inner_4 .box .text .date {
font-size: 1.3rem;
margin: 0.5em 0;
}

.list_inner .box .text .article_title {
font-size: 1.6rem;
font-weight: 700;
margin-bottom: 1.2em;
}

.list_inner_4 .box .text .article_title {
font-size: 1.4rem;
font-weight: 700;
margin-bottom: 1.2em;
}

.list_wrapper .box .info ul.tag.thin li {
  font-weight: 500;
}
/* コラム一覧ここまで */

/* セミナー・イベント情報 */
.list_wrapper .box .seminar_label {
  display: block;
  margin-top: auto;
  margin-bottom: 10px;
}

.list_wrapper .box .seminar_label ul {
  margin-bottom: 0.5em;
}

.list_wrapper .box .seminar_label li {
  display: inline-block;
  font-size: 1.3rem;
  margin-right: 5px;
  padding: 2px 10px;
  margin-bottom: 0.5em;
  background-color: #aaaaaa;
  color: #ffffff;
}

.list_wrapper .box .seminar_label li.archive {
  background-color: #0066CC;
  color: #ffffff;
}

.list_wrapper .box .seminar_label li.live {
  background-color: #FF6666;
  color: #ffffff;
}

.list_wrapper .box .seminar_label li.area {
  background-color: #777777;
  color: #ffffff;
}

.list_wrapper .box .date_info {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 20px;
}

.list_wrapper .box .margin_top_auto {
  margin-top: auto;
}

/* セミナー・イベント情報ここまで */


/* ****************************************************
トップ見出しのスタイルを一次的にこちらに記載
後でキレイに整理する必要あり
***************************************************** */

.top_title {
  font-size: 2.6rem;
  font-weight: 700;
  text-align: left;
  padding: 20px;
  margin: 0 0 10px 0;
}

.top_title > h {
  display: block;
  position: relative;
  padding: 1.5rem;
  text-align: left;
}

.top_title > h::before {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #aaa;
}

.top_title > h::after {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #4182fa;
}


.banner_msg {
  padding: 50px 0;
  background-color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.banner_msg.img_left {
  background-position: left;
}

.banner_msg.img_right {
  background-position: right;
}


.banner_msg::before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.2);
}

.banner_msg .msg_container {
  margin: 0 auto;
  padding: 0 40px;
  max-width: 1040px;
  position: relative;
}

.banner_msg .flex_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.banner_msg .width_100 {
  width: 100%;
}

.banner_msg .width_59 {
  width: 59%;
}

.banner_msg .width_49 {
  width: 49%;
}

.banner_msg .width_39 {
  width: 39%;
}

.banner_msg .img_box {
  text-align: center;
}

.banner_msg .text_box {
}

.banner_msg .text_box h {
  display: block;
  font-size: 3.4rem;
  color: #fff;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 1.8;
  text-shadow: 0 0 12px rgb(0 0 0 / 60%);
}

.banner_msg .text_box p {
  display: block;
  font-size: 1.6rem;
  color: #fff;
  font-weight: 700;
  margin-bottom: 30px;
  line-height: 1.8;
  text-shadow: 0 0 12px rgb(0 0 0 / 60%);
}

.banner_msg .text_box btn {
  display: inline-block;
  padding: 10px 40px;
  color: #fff;
  background-color: #e74152;
  text-align: center;
  margin: 10px auto;
  font-size: 1.8rem;
  font-weight: 700;
  transition: 0.3s ease-in-out;
}

.banner_msg .text_box btn {
  display: inline-block;
  padding: 10px 40px;
  color: #fff;
  background-color: #333;
  text-align: center;
  margin: 10px auto;
  font-size: 1.8rem;
  font-weight: 700;
  transition: 0.3s ease-in-out;
}

.banner_msg .text_box btn.red {
  color: #fff;
  background-color: #e74152;
}

.banner_msg .text_box btn.blue {
  color: #fff;
  background-color: #3968e9;
}

.banner_msg .text_box btn.green {
  color: #fff;
  background-color: #31992e;
}

.banner_msg .text_box btn.yellow {
  color: #111;
  background-color: #e2d741;
}

.banner_msg .text_box btn:hover {
  -webkit-filter: brightness(0.7);
  -moz-filter: brightness(0.7);
  -o-filter: brightness(0.7);
  -ms-filter: brightness(0.7);
  filter: brightness(0.7);
  transition: 0.3s ease-in-out;
}

@media all and (max-width: 768px) {
  .banner_msg{
    padding: 30px 0;
  }

  .banner_msg .msg_container {
    margin: 0 auto;
    padding: 0 30px;
  }

  .banner_msg .flex_wrapper {
    display: block;
  }
  
  .banner_msg .width_100,
  .banner_msg .width_59,
  .banner_msg .width_49,
  .banner_msg .width_39 {
    width: 100%;
    margin: 10px 0;
  }

  .banner_msg .text_box .btn_center {
    text-align: center;
    margin-bottom: 20px;
  }

  .banner_msg .text_box h {
    font-size: 2.8rem;
  }
  
  .banner_msg .text_box p {
    font-size: 1.6rem;
    margin-bottom: 20px;
  }

  .banner_msg .text_box btn {
    font-size: 1.6rem;
    padding: 10px 20px;
  }
 
}

.margin_t_0 {
  margin-top: 0!important;
}

.margin_b_0 {
  margin-bottom: 0!important;
}

.category_wrapper {
  position: relative;
  height: auto;
  padding: 30px 20px;
  background-color: #def2fd;
}

.category_inner {
  max-width: 1040px;
  margin: auto;
  height: auto;
}

.category_inner .tab_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.category_inner .tab_wrapper .tab-label {
  display: inline-block;
  background: #fff;
  color: #0d315c;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  border: solid 0.5px #0d315c;
  width:240px;
  padding: 10px 30px;
  order: -1;
  cursor: pointer;
}

@media all and (max-width: 768px) {
  .category_inner .tab_wrapper .tab-label {
    width: 48%;
  }
}

.category_inner .tab_wrapper .tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}

/* アクティブなタブ */
.category_inner .tab_wrapper .tab-switch:checked + .tab-label {
  background-color: #0d315c;
  color: #fff;
}

.category_inner .tab_wrapper .tab-switch:checked + .tab-label + .tab-content {
  display: block;
  height: 240px;
  opacity: 1;
  transition: .5s opacity;
}

@media all and (max-width: 768px) {
  .category_inner .tab_wrapper .tab-switch:checked + .tab-label + .tab-content {
    height: auto;
  }
}

/* ラジオボタン非表示 */
.category_inner .tab_wrapper .tab-switch {
  display: none;
}

.category_inner .category_list_4,
.category_inner .category_list_5 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px 0 0 0;
  height: calc(100% - 20px);
}

.category_inner .cat_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  position: relative;
  background-color: #fff;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.2s ease-in-out;
}

.category_inner .cat_box.industry {
  justify-content: center;
}

.category_inner .cat_box::before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.2);
  transition: 0.3s ease-in-out;
}

.category_inner .cat_box:hover::before {
  background-color: rgba(0,0,0,0.8);
  transition: 0.3s ease-in-out;
}


.category_inner .category_list_5 li {
  width: 19.5%;
  margin: 0.2%;
}

.category_inner .category_list_4 li {
  width: 24.5%;
  margin: 0.2%;
}

@media all and (max-width: 768px) {
  .category_inner .category_list_5 li {
    width: 95%;
  }

  .category_inner .category_list_4 li {
    width: 47%;
  }
}

.category_inner a {
  text-decoration: none;
}

.category_inner .cat_name {
  position: relative;
  padding: 20px 10px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  text-shadow: 0px 0px 6px rgb(0 0 0 / 100%);
}

.category_inner .cat_description {
  position: relative;
  padding: 20px 10px;
  color: #fff;
  font-size: 1.4rem;
  flex-grow: 1;
  text-shadow: 0px 0px 6px rgb(0 0 0 / 100%);
}


/* ****************************************************
トップ見出しのスタイルを一次的にこちらに記載
後でキレイに整理する必要あり
これはトップバナーのスタイル
***************************************************** */
.top_banner_container{
  position: relative;
}

.top_banner {
  padding: 80px 0;
  height: 480px;
  background-color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.bg_img_top {
  background-position: top;
}

.bg_img_bottom {
  background-position: bottom;
}

.bg_img_left {
  background-position: left;
}

.bg_img_right {
  background-position: right;
}

.top_banner::before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.0);
}

.top_banner .inner {
  margin: 0 auto;
  padding: 0 40px;
  max-width: 1040px;
  position: relative;
}

.top_banner .flex_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.top_banner .width_100 {
  width: 100%;
}

.top_banner .width_59 {
  width: 59%;
}

.top_banner .width_49 {
  width: 49%;
}

.top_banner .width_39 {
  width: 39%;
}

.top_banner .img_box {
  text-align: center;
}

.top_banner .text_box {
}

.top_banner .text_box h {
  display: block;
  font-size: 3.6rem;
  color: #fff;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 1.4;
  text-shadow: 0 0 12px rgb(0 0 0 / 60%);
}

.top_banner .text_box p {
  display: block;
  font-size: 1.8rem;
  color: #fff;
  font-weight: 700;
  margin-bottom: 30px;
  line-height: 1.8;
  text-shadow: 0 0 12px rgb(0 0 0 / 60%);
}

.top_banner .text_box btn {
  display: inline-block;
  padding: 10px 40px;
  color: #fff;
  background-color: #333;
  text-align: center;
  margin: 10px auto;
  font-size: 2.0rem;
  font-weight: 700;
  transition: 0.3s ease-in-out;
}

.top_banner .text_box btn.red {
  color: #fff;
  background-color: #e74152;
}

.top_banner .text_box btn.blue {
  color: #fff;
  background-color: #3968e9;
}

.top_banner .text_box btn.green {
  color: #fff;
  background-color: #31992e;
}

.top_banner .text_box btn.yellow {
  color: #111;
  background-color: #e2d741;
}

.top_banner .text_box btn:hover {
  -webkit-filter: brightness(0.7);
  -moz-filter: brightness(0.7);
  -o-filter: brightness(0.7);
  -ms-filter: brightness(0.7);
  filter: brightness(0.7);
  transition: 0.3s ease-in-out;
}

@media all and (max-width: 768px) {
  .top_banner {
    height: 540px;
    padding: 30px 0;
  }

  .top_banner .inner {
    margin: 0 auto;
    padding: 0 30px;
  }

  .top_banner .flex_wrapper {
    display: block;
  }

  .top_banner .width_100,
  .top_banner .width_59,
  .top_banner .width_49,
  .top_banner .width_39 {
    width: 100%;
    margin: 10px 0;
  }

  .top_banner .text_box .btn_center {
    text-align: center;
    margin-bottom: 20px;
  }

  .top_banner .text_box h {
    font-size: 2.8rem;
  }
  
  .top_banner .text_box p {
    font-size: 1.6rem;
    margin-bottom: 20px;
  }
  
  .top_banner .text_box btn {
    font-size: 1.6rem;
    padding: 10px 20px;
  }
  
}

.text-ellipsis_1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden; 
} 

.text-ellipsis_2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden; 
} 

.text-ellipsis_3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden; 
} 

.text-ellipsis_4 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden; 
} 

.text-ellipsis_5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden; 
} 